@import url(https://fonts.googleapis.com/css?family=Inter:100,200,300,400);


body {
    margin: 0;
    background-color: #171B3D;
    font-family: 'Inter';
    font-style: normal;
}

a {
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
}

h1 {
    color: white;
    padding-left: 40%;
    font-weight: 200;
    font-size: 28px;
    line-height: 34px;
    margin: 40px 0 0 0;
}

p {
    padding-left: 40%;
    color: #B5B6C1;
    margin: 0 0 24px 0;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;

}

.logo {
    width: 136px;
    height: 72px;
    background: url("vitec-bygg-fastighet-logo.png") no-repeat center;
    background-image: url("vitec-bygg-fastighet-logo.svg");
    background-size: contain;
    margin-left: calc(40% - 24px);
}

h1~b:first-of-type,
b:first-of-type~a {
    background-color: #171B3D;
    color: white;
    display: block;
    padding-left: 40%;
}

h1~b:first-of-type {
    font-weight: 500;
    font-size: 28px;
    line-height: 34px;
}

b:first-of-type~a {
    font-size: 16px;
    line-height: 26px;
}

b {

    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
}

b:first-of-type~a:hover {
    background-color: #2C3373;
}

h1~br {
    display: none;
}

body>b:nth-of-type(2) {
    margin-top: 50px;
    padding-top: 37px;
}

body>b:nth-of-type(n+2),
body>b:nth-of-type(n+2)~a {
    background-color: white;
    color: black;
    padding-left: 40%;
    display: block;
}

body>b:nth-of-type(n+2)~a {
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
}

body>b:nth-of-type(n+2)~a:hover {
    background-color: #eee;
}

body>b:nth-of-type(n+3) {
    padding-top: 24px;

}

a:last-of-type {
    padding-bottom: 76px;
}

@media only screen and (max-width: 1200px) {

    h1 {
        padding-left: 30%;
    }

    p {
        padding-left: 30%;
    }

    .logo {
        margin-left: calc(30% - 24px);
    }

    h1~b:first-of-type,
    b:first-of-type~a {
        padding-left: 30%;
    }

    body>b:nth-of-type(n+2),
    body>b:nth-of-type(n+2)~a {
        padding-left: 30%;
    }

}

@media only screen and (max-width: 768px) {

    h1 {
        padding-left: 24px;
    }

    p {
        padding-left: 24px;
    }

    .logo {
        margin-left: 0;
    }

    h1~b:first-of-type,
    b:first-of-type~a {
        padding-left: 24px;
    }

    body>b:nth-of-type(n+2),
    body>b:nth-of-type(n+2)~a {
        padding-left: 24px;
    }

    body>b:nth-of-type(n+2)~a {
        font-weight: 400;
        font-size: 14px;
        line-height: 28px;
    }

}